apiVersion: v1
kind: Secret
metadata:
  name: rclone-config
  labels:
    {{- include "badhouseplants-net.labels" . | nindent 4 }}
type: generic
data:
  # the data is abbreviated in this example
  rclone.conf: {{ .Values.rclone.config  | b64enc }}
